#author-profile .author-profile-card {
    padding: 35px 30px 35px 60px;
}
@media screen and (max-width: 992px) {
    #author-profile .author-profile-card {
        padding: 20px;
    }
}
#author-profile .author-recent-posts {
    padding: 35px 60px 35px 30px;
    background-color: var(--white);
}
@media screen and (max-width: 992px) and (min-width: 768px) {
    #author-profile .author-recent-posts {
        padding: 0 0 0 20px;
    }
}
@media screen and (max-width: 992px) {
    #author-profile .author-recent-posts {
        background-color: transparent;
    }
    #author-profile .author-recent-posts .post {
        background-color: var(--white);
    }
}
@media screen and (max-width: 767px) {
    #author-profile .author-recent-posts {
        padding: 20px 0 0;
    }
}
#author-profile h1 {
    font-size: 48px !important;
    color: var(--money-tree);
}
#author-profile p {
    font-size: 16px;
}

@media screen and (max-width: 992px) and (min-width: 768px) {
    #author-profile h1 {
        font-size: 21px !important;
    }
    #author-profile p {
        font-size: 12px;
    }
}
@media screen and (max-width: 767px) {
    #author-profile h1 {
        font-size: 18px !important;
    }
    #author-profile p {
        font-size: 12px;
    }
}
#author-profile .author-img {
    margin-right: 20px;
}
@media screen and (max-width: 767px) {
    #author-profile .author-img {
        width: 50px;
        height: 50px;
    }
}


.author-recent-posts .post-image {
    height: 90px;
}


/**************** ALL POSTS SECTION ****************/
#all-author-posts .sort-btn {
    position: relative;
    border: none;
    background: transparent;
    color: var(--money-tree);
    font-size: 19px;
    font-weight: 700;
    padding: 0;
    margin: 0;
    width: auto;
}
#all-author-posts .sort-btn::before {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: .1em;
    vertical-align: .255em;
    content: "";
    border-top: .35em solid transparent;
    border-right: .35em solid var(--money-tree);
    border-bottom: .35em solid transparent;
    vertical-align: 0;
}
.dropleft .dropdown-menu{
    padding: 20px;
    border: 1px solid var(--money-tree);
}
.dropleft .dropdown-menu.show {
    right: 5%;
}
.dropleft .dropdown-menu a {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 700;
}


#all-author-posts .read-more {
    color: var(--money-tree);
}

.load-more-posts-button {
    display: block;
    width: 260px;
    margin: 0 auto;
    border-radius: 20px;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    background-color: var(--money-tree);
    color: white;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
}

@media screen and (max-width: 992px) {
    #all-author-posts h3 {
        font-size: 14px !important;
    }
}